@charset "utf-8";

.lead {
    max-width: 990px;
    margin: 80px auto 280px;
    padding: 0 15px;
}
.lead p {
    font-weight: bold;
    line-height: 1.8;
}
.lead p a:hover {
    text-decoration: none;
}
.main-image {
    position: relative;
    max-width: 1120px;
    margin: 0 auto -110px;
    top: -200px;
}
.main-image img {
    border-radius: 10px;
}
@media only screen and (max-width: 768px) {
    .lead {
        margin: 50px auto 160px;
    }
    .lead p {
        font-size: 15px;
    }
    .main-image {
        margin: 0 auto -30px;
        top: -100px;
    }
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 480px) {
    .lead {
        margin: 50px auto 100px;
    }
    .main-image {
        margin: 0 auto 0;
        top: -70px;
    }
}

.contents-body1 {
    padding-bottom: 10px;
}

.dept {
    max-width: 1280px;
    margin: 0 auto 100px;
    padding-bottom: 80px;
    border-bottom: 1px solid #ccc;
}
.dept-name {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}
.dept-lead {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 1.8;
    margin-bottom: 40px;
}
.dept-image ul {
    display: flex;
    flex-wrap: wrap;
}
.dept-image ul li {
    width: 25%;
}
.dept-info1-1 {
    padding: 50px 15px 100px;
    background-color: #fff;
}
.dept-info1-2 {
    padding: 50px 15px;
    background-color: #fff;
}
.dept-info1-1 p,
.dept-info1-2 p {
    max-width: 960px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 2;
}
.dept-info2 {
    max-width: 800px;
    margin: -50px auto 0;
    padding: 0 20px;
}
.dept-info2-inner {
    background-color: #00BED2;
    border-radius: 15px;
    padding: 20px;
}
.dept-info2-title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.dept-info2-inner ul {
    margin-left: 1.5em;
}
.dept-info2-inner ul li {
    list-style: disc;
    font-size: 15px;
    color: #fff;
    margin-bottom: 5px;
}
.dept-info2-inner .etc {
    font-size: 15px;
    color: #fff;
    text-align: right;
}
@media only screen and (max-width: 768px) {
    .dept {
        margin: 0 auto 70px;
        padding-bottom: 70px;
    }
    .dept-name {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .dept-lead {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .dept-info1-1 {
        padding: 30px 15px 70px;
    }
    .dept-info1-2 {
        padding: 30px 15px;
    }
    .dept-info1-1 p,
    .dept-info1-2 p {
        font-size: 14px;
        line-height: 1.8;
    }
    .dept-info2 {
        max-width: 540px;
        margin: -30px auto 0;
        padding: 0 15px;
    }
    .dept-info2-title {
        font-size: 16px;
    }
    .dept-info2-inner ul li {
        font-size: 14px;
    }
    .dept-info2-inner .etc {
        font-size: 14px;
    }
}
@media only screen and (max-width: 640px) {
    .dept-name {
        font-size: 26px;
    }
    .dept-image ul li {
        width: 50%;
    }
    .dept-info2-title {
        font-size: 15px;
    }
}
@media only screen and (max-width: 480px) {
    .dept-name {
        font-size: 22px;
    }
    .dept-lead {
        font-size: 16px;
    }
}

.company-member-image {
    max-width: 800px;
    margin: 0 auto;
}
.company-member-image img {
    width: 100%;
}



